USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[Key]'))
DROP VIEW [dbo].[Key]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[Key]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[Key]
AS
SELECT     [nCompositeID] AS nID, [tKey] AS tName
FROM         [LicenseManager01_Dat].[dbo].[tblKey]' 
GO
